2.6k Aufrufe
Gefragt in Linux von pp0w0qq Einsteiger_in (65 Punkte)
Moin allesamt :-)

wenn ich das aktualisierungsfenster oder die synapticpacketverw. öffne kommt die meldung:

E:dpkg was interrupted, you must run 'sudo dpkg -- configure -a' to correct the problem.
E: _cache -> open() failed, please report.


ich bin kein linux-*Z*... könnte mir hier einer sagen was ich tun muss? danke im voraus

11 Antworten

0 Punkte
Beantwortet von tuxfreund Mitglied (373 Punkte)
nein es kommt keine passwortabfrage.

Komisch. Dann gibt es Dich auf dem System auch nicht. Wer bist Du:

users

Meine Abfrage:
[sudo] password for Tuxfreund:
...